## Example plot file for R
## Run with
## $> Rscript plot.R

## Plot 1: Write to postscript:
setEPS()
postscript("R.eps", width=6, height=4)

set1 <- c(1, 4, 7, 6, 9, 8)
set2 <- c(2, 3, 5, 8, 13, 11)

plot(set1, type="o", col="blue", ylim=c(0,15))
lines(set2, type="o", pch=22, lty=2, col="darkgreen")
title("Sample Plot with R")

## Plot 2: Directly to PDF:

pdf("R.pdf", width=6, height=4)

set1 <- c(1, 4, 7, 6, 9, 8)
set2 <- c(2, 3, 5, 8, 13, 11)

plot(set1, type="o", col="blue", ylim=c(0,15))
lines(set2, type="o", pch=22, lty=2, col="darkgreen")
title("Sample Plot with R")

## Plot 3: Directly to PDF:

cairo_pdf("R_cairo.pdf", width=6, height=4)

set1 <- c(1, 4, 7, 6, 9, 8)
set2 <- c(2, 3, 5, 8, 13, 11)

plot(set1, type="o", col="blue", ylim=c(0,15))
lines(set2, type="o", pch=22, lty=2, col="darkgreen")
title("Sample Plot with R")

